.luigi-ac-item:hover,.luigi-ac-item.active,.luigi-ac-other:hover,.luigi-ac-active {
  background: #F2F2F2 !important;
  color:#000 !important;
}

/* highlighted phrase */
.luigi-ac-highlight {
  font-weight: bold !important;
  background: none !important;
}

/* polozka lb */
.luigi-ac-item {
  color:#000 !important;
}

/* nazev produktu */
.luigi-ac-name {
  text-decoration: none !important;  
}

/* cena */
.luigi-ac-price {
  font-size:120% !important;
  color: #333 !important;
}

/* nazev kategorie */
.luigi-ac-header {
  color: #37a600 !important;
  font-size: 140% !important;
  font-weight: bold !important;
}

/* button */
.luigi-ac-button {
  padding:0 .75em !important; 
  font-size:120% !important; 
  line-height:30px !important; 
  width:auto !important; 
  overflow:visible !important; 
  display:inline-block !important; 
  text-decoration:none !important; 
  color:#000 !important; 
  background:#fffe00 url('../images/bg-yellow-gradient.png') repeat-x 0 50% !important; 
  border:none !important; 
  -webkit-border-radius:2px !important; border-radius:2px !important; -webkit-box-shadow:0px 1px 0px 0px #ddd !important; box-shadow:0px 1px 0px 0px #ddd !important; 
  background:-moz-linear-gradient(top,#fffe00 0%,#ffdd00 100%) !important; 
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fffe00),color-stop(100%,#ffdd00)) !important; 
  background:-webkit-linear-gradient(top,#fffe00 0%,#ffdd00 100%) !important; 
  background:-o-linear-gradient(top,#fffe00 0%,#ffdd00 100%) !important; 
  background:-ms-linear-gradient(top,#fffe00 0%,#ffdd00 100%) !important; 
  background:linear-gradient(to bottom,#fffe00 0%,#ffdd00 100%) !important; 
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffe00',endColorstr='#ffdd00',GradientType=0) !important;
}

#LBautocomplete {
  width:auto;
}

/* models at LB products */
.LBCatModels {
  display: block !important;
  font-size: 90%;
  color:#333 !important;
}

/* models at LB products */
.LBModels > span, .LBCatModels > span {
  display: inline-block !important;
  padding: 0px 3px !important;
  margin-right: 2px !important;
  margin-bottom: 2px !important;
  background: #aaa !important;
  color: #fff !important;
  font-size:80% !important;
}

.LBCatModels > span {
  font-size:100% !important;
}

.LBMessage {
  width:90% !important;
  white-space:normal !important;
  font-size:130% !important;
  font-weight: bold !important;
  color: #000 !important;
  margin-top:1em !important;  
  margin-bottom:1.5em !important;  
}

.LBMessage h1 {
  font-size:120% !important;
  display:block !important;
  padding:0.5em 0em !important;
  margin:0px !important;
  color: #37A600 !important;
}

.LBMessage a {
  color: #37A600 !important;
  display:inline !important;
  padding:0px !important;
  margin:0px !important;
}



/*
.button:hover {color:#000; text-decoration:none;background: #ffe900;background: -moz-linear-gradient(top,  #ffe900 0%, #ffbf00 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe900), color-stop(100%,#ffbf00));background: -webkit-linear-gradient(top,  #ffe900 0%,#ffbf00 100%);background: -o-linear-gradient(top,  #ffe900 0%,#ffbf00 100%);background: -ms-linear-gradient(top,  #ffe900 0%,#ffbf00 100%);background: linear-gradient(to bottom,  #ffe900 0%,#ffbf00 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe900', endColorstr='#ffbf00',GradientType=0 );-webkit-box-shadow:0px 1px 0px 0px rgba(128,128,128,.5); box-shadow:0px 1px 0px 0px rgba(128,128,128,.5);}
.button strong {text-decoration:none; text-shadow:0px 1px 0px #fff; filter:dropshadow(color=#fff,offx=0,offy=1);}
.ui-autocomplete {background:#fff; border:1px solid #ccc; position:absolute; cursor:default;}
.ui-autocomplete.ui-menu {list-style:none; padding:2px; margin:0; display:block; float:left;}
.ui-autocomplete.ui-menu .ui-menu-item {margin:0; padding:0; zoom:1; width:100%; cursor:pointer;}
.ui-autocomplete.ui-menu .ui-menu-item:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.ui-autocomplete.ui-menu .ui-menu-item a {text-decoration:none; display:block; padding:.2em .4em; font-size:140%; line-height:200%; zoom:1; color: #000;}
.ui-autocomplete.ui-menu .ui-menu-item img {float:left; margin:.2em .5em .2em 0; border:1px solid #ccc;}
.ui-autocomplete.ui-menu .ui-menu-item strong {float:right; color:#000; font-size:90%;}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {font-weight:normal; color:#000; background:#F2F2F2;}
.ui-autocomplete-category {padding:1em .4em .2em; margin:.8em 0 .2em; color:#37a600; font-size:120%; line-height:150%; border-top:1px dashed #ccc;}
.ui-autocomplete-category:first-child {margin-top:0; border-top:none;}
*/